<?php

use Vn\Lib\Locale;

echo '<meta name="content-language" content="'. Locale::get () .'"/>'."\n\t\t";

if ($result = $db->query ('SELECT name, content FROM metatag'))
{
	while ($row = $result->fetch_assoc ())
		echo "<meta name=\"{$row['name']}\" content=\"{$row['content']}\"/>\n\t\t";

	$result->free ();
}

if (_DEBUG_MODE)
{
	$this->includeJs ('http://localhost:8080/webpack-dev-server.js');
	$this->includeJs ('http://localhost:8080/build/hedera-web.js');
}
else
	$this->includeJs ('build/hedera-web.js');

?>
